Bug 65168 - Update palm/libmal to 0.40, take maintainership
Summary: Update palm/libmal to 0.40, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-04 18:30 UTC by Arjan van Leeuwen
Modified: 2004-04-10 10:10 UTC (History)
0 users

See Also:


Attachments
libmal.diff (2.30 KB, patch)
2004-04-04 18:30 UTC, Arjan van Leeuwen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arjan van Leeuwen 2004-04-04 18:30:10 UTC

This patch updates palm/libmal to version 0.40, and assigns
the maintainership to me (as requested by the previous
maintainer, Adriaan de Groot).
Comment 1 Volker Stolz freebsd_committer 2004-04-08 16:18:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll handle this one.
Comment 2 Volker Stolz freebsd_committer 2004-04-10 10:10:12 UTC
State Changed
From-To: open->closed

Committed, thanks!